div.avoid-header {
    margin-top: 9ex
}

.tex sub, .latex sub, .latex sup {
    text-transform: uppercase;
}

.tex sub, .latex sub {
    vertical-align: -0.5ex;
    margin-left: -0.1667em;
    margin-right: -0.125em;
}

.tex, .latex, .tex sub, .latex sub {
    font-size: 1em;
}

.latex sup {
    font-size: 0.85em;
    vertical-align: 0.15em;
    margin-left: -0.36em;
    margin-right: -0.15em;
}

td.left-align {
    text-align: left;
}

th.left-align {
    text-align: left;
}

td.right-align {
    text-align: right;
}

th.right-align {
    text-align: right;
}

div.spacer {
    margin-bottom: 4ex;
}

.spinner {
    margin: 100px auto;
    width: 200px;
    height: 40px;
    text-align: center;
    font-size: 10px;
}

.spinner > div {
    background-color: #333;
    height: 100%;
    width: 6px;
    display: inline-block;
    margin-right: 2px;

    -webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
    animation: sk-stretchdelay 1.2s infinite ease-in-out;
}

.spinner .step1 {
}

.spinner .step2 {
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s;
}

.spinner .step3 {
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}

.spinner .step4 {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s;
}

.spinner .step5 {
    -webkit-animation-delay: -0.8s;
    animation-delay: -0.8s;
}

@-webkit-keyframes sk-stretchdelay {
    0%, 40%, 100% { -webkit-transform: scaleY(0.4) }
    20% { -webkit-transform: scaleY(1.0) }
}

@keyframes sk-stretchdelay {
    0%, 40%, 100% {
        transform: scaleY(0.4);
        -webkit-transform: scaleY(0.4);
    }
    20% {
        transform: scaleY(1.0);
        -webkit-transform: scaleY(1.0);
    }
}

div.card-separate {
    margin-bottom: 2ex;
}

div.tag-separate {
    margin-bottom: 1ex;
}

.package-spinner {
  margin: 0 auto 0;
  text-align: center;
}

.package-spinner > div {
  width: 7px;
  height: 7px;
  background-color: #333;

  border-radius: 100%;
  display: inline-block;
  -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
  animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.package-spinner .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

.package-spinner .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}

.package-spinner .bounce3 {
}

@-webkit-keyframes sk-bouncedelay {
  0%, 80%, 100% { -webkit-transform: scale(0) }
  40% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bouncedelay {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
    transform: scale(0);
  } 40% {
    -webkit-transform: scale(1.0);
    transform: scale(1.0);
  }
}

button.adjust-width {
    width: 100%;
}

code.tex-path {
    font-size: small;
    --cirrus-code-bg: #F0F8FF;
    color: #4682B4;
}

code.api-description {
    font-size: medium;
    --cirrus-code-bg: #F0F8FF;
    color: #4682B4;
}

a.hide-visual {
    color: inherit;
}

a.code-link {
    padding: 0;
    color: inherit;
    font-weight: 400;
}

p.small-text {
    font-size: small;
}

span.icon-pad {
    margin-right: 5px;
}

p.blue-text {
    color: #4682B4;
}

span.anchor {
    display: block;
    position: relative;
    top: -70px;
    visibility: hidden;
    height: 0;
}

footer {
    background-color: var(--cirrus-bg);
}

footer.footer {
    padding: 2rem 0;
    text-align: center;
    margin-top: 5rem;
}

h2.title {
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  line-height: 1.2;
  font-size: 1.25rem;
}

h3.title {
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  line-height: 1.2;
  font-size: 1rem;
}

kbd.typewriter {
    font-size: medium;
}

.provide-bar {
    overflow-y: auto;
}

div.avoid-card-title {
    margin-top: 4ex
}
